<!DOCTYPE html>
<!-- Website template by freewebsitetemplates.com test12 -->
<html>
<head>
	<meta charset="UTF-8">
	<title>Sushi Website Template</title>
	<link rel="stylesheet" href="css/style.css" type="text/css">
	<!--[if IE7]>
		<link rel="stylesheet" href="css/ie7.css" type="text/css">
	<![endif]-->
</head>
<body>
	<div id="page">
		<div id="header">
			<div id="sidebar">
				<a href="index.html" id="logo"><img src="images/logo.png" alt="LOGO"></a>
				<div id="navigation">
					<ul>
						<li class="selected">
							<a href="index.html">Home</a>
						</li>
						<li class="menu">
							<a href="menu.html">Menu</a>
							<div class="sub">
								<a href="menu.html">Lorem Ipsum</a> <a href="menu.html">Dolor Sit Amet</a> <a href="menu.html">Nulla Pretium</a> <a href="menu.html" class="last-child">Curabitur</a>
							</div>
							<span></span>
						</li>
						<li>
							<a href="blog.html">Blog</a>
						</li>
						<li class="last">
							<a href="about.html">About</a>
						</li>
					</ul>
				</div>
			</div>
			<div id="adbox">
				<h1>Sushi made for (_ARCHITECTURE_)!</h1>
				<div class="frame">
					<div class="section">
						<p>
							Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed aliquet nulla ac purus iaculis quis fermentum lacus sodales. Nulla facilisi. Nam eget orci enim, eu sodales ligula. <span>+0908 345 5647 | +65 2314</span>
						</p>
					</div>
					<div class="section">
						<h2>Lorem ipsum dolor sit</h2>
						<p>
							Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed aliquet nulla ac purus iaculis quis fermentum lacus sodales. Nulla facilisi.
						</p>
					</div>
				</div>
			</div>
		</div>
		<div id="contents">
			<div id="articles">
				<div>
					<div class="frame">
						<img src="images/sushi9.png" alt="Img" height="213" width="218">
						<h2>Lorem ipsum</h2>
						<p>
							Consectetur adipiscing elit. Sed aliquet nulla ac purus iaculis quis fermentum lacus sodales.
						</p>
						<a href="blog.html" class="more">Learn More</a>
					</div>
					<div class="frame">
						<img src="images/sushi10.png" alt="Img" height="192" width="189">
						<h2>Dolor sit amet</h2>
						<p>
							Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed aliquet nulla ac purus iaculis quis fermentum lacus.
						</p>
						<a href="blog.html" class="more">Learn More</a>
					</div>
					<div id="featured">
						<ul>
							<li>
								<a href="index.html"> <img src="images/sushi1.png" alt="Img">
								<h3>Lorem Ipsum</h3>
								</a>
							</li>
							<li>
								<a href="index.html"> <img src="images/sushi2.png" alt="Img">
								<h3>Dolor sit amet</h3>
								</a>
							</li>
							<li>
								<a href="index.html"> <img src="images/sushi3.png" alt="Img">
								<h3>Nulla Pretium</h3>
								</a>
							</li>
							<li>
								<a href="index.html"> <img src="images/sushi4.png" alt="Img">
								<h3>Curabitur</h3>
								</a>
							</li>
						</ul>
					</div>
				</div>
			</div>
			<div id="dummy">
			</div>
		</div>
		<div id="footer">
			<div class="header">
				<div class="body">
					<ul>
						<li>
							<h4>Lorem Ipsum</h4>
							<span>&gt; <a href="#header">Dolor Sit Amet</a></span> <span>&gt; <a href="#header">Lorem Ipsum</a></span> <span>&gt; <a href="#header">Nulla Pretium</a></span>
						</li>
						<li>
							<h4>Dolor Sit Amet</h4>
							<span>&gt; <a href="#header">Dolor Sit Amet</a></span> <span>&gt; <a href="#header">Lorem Ipsum</a></span> <span>&gt; <a href="#header">Nulla Pretium</a></span>
						</li>
						<li>
							<h4>Nulla Pretium</h4>
							<span>&gt; <a href="#header">Dolor Sit Amet</a></span> <span>&gt; <a href="#header">Lorem Ipsum</a></span> <span>&gt; <a href="#header">Nulla Pretium</a></span>
						</li>
						<li class="last-child">
							<h4>Curabitur</h4>
							<span>&gt; <a href="#header">Dolor Sit Amet</a></span> <span>&gt; <a href="#header">Lorem Ipsum</a></span> <span>&gt; <a href="#header">Nulla Pretium</a></span>
						</li>
					</ul>
				</div>
				<div class="footer">
					<div id="connect">
						<a href="http://freewebsitetemplates.com/go/facebook/" target="_blank" class="facebook"></a> <a href="http://freewebsitetemplates.com/go/twitter/" target="_blank" class="twitter"></a> <a href="http://freewebsitetemplates.com/go/googleplus/" target="_blank" class="googleplus"></a> <a href="http://freewebsitetemplates.com/go/vimeo/" target="_blank" class="vimeo"></a>
					</div>
					<p>
						Copyright 2023 Company Name. All Rights Reserved.
					</p>
				</div>
			</div>
			<p id="footnote">
				This website template has been designed by <a href="http://www.freewebsitetemplates.com/">Free Website Templates</a> for you, for free. You can replace all this text with your own text. You can remove any link to our website from this website template, you're free to use this website template without linking back to us. If you're having problems editing this website template, then don't hesitate to ask for help on the <a href="http://www.freewebsitetemplates.com/forums/">Forum</a>.
			</p>
		</div>
	</div>
</body>
</html>
